package com.ghost.technic.server.card.misc;

import java.util.Set;

public enum House {
    BROBNAR,
    DIS,
    EKWIDON,
    GEISTOID,
    LOGOS,
    MARS,
    REDEMPTION,
    SANCTUM,
    SAURIAN,
    SHADOWS,
    SKYBORN,
    STAR_ALLIANCE,
    UNFATHOMABLE,
    UNTAMED;

    public static Set<House> getAllHouses() {
        return Set.of(values());
    }
}
